<?xml version="1.0"?>
<configuration>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="BasicHttpBinding_IServiceConsultaRUC" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://servicioateneoprueba.dgi.gob.ni/ServiceConsultaRUC.svc"
          binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IServiceConsultaRUC"
          contract="ServicioRuc.IServiceConsultaRUC" name="BasicHttpBinding_IServiceConsultaRUC" />
    </client>
  </system.serviceModel>
</configuration>
